[SciPy-user] debian package versions...

Gerald Richter richter at hephy.oeaw.ac.at
Fri Oct 22 09:52:53 CDT 2004


problem resolved.

the meta packages
python-scipy
python-scipy-core

are not on http://deb-scipy.alioth.debian.org/apt/

so when I upgraded them, the corresponding packages were taken from
ftp.debian.at. They are not up2date there.

Thanks for help!

On Fri, Oct 22, 2004 at 04:29:00PM +0200, Arnd Baecker wrote:
> Hi,
> 
> Interesting - I installed
> (From deb http://deb-scipy.alioth.debian.org/apt/ ./
> )
> 
> > dpkg -s python2.3-scipy
> Package: python2.3-scipy
> 
> > dpkg -s python2.3-scipy-core
> Package: python2.3-scipy-core
> 
> and
> In [1]: import scipy
> In [2]: scipy.__version__
> Out[2]: '0.3.2'
> 
> So this looks fine ...
> Is there any difference between python2.3-scipy and python-scipy?
> 
> Arnd
> 
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.net
> http://www.scipy.net/mailman/listinfo/scipy-user

-- 

                              Gerald Richter
                        <richter at hephy.oeaw.ac.at>
                          phone: +43 1 5447328/27

                 Institute of high energy physics  (HEPHY)
                        http://wwwhephy.oeaw.ac.at/
                              Vienna/Austria



More information about the SciPy-user mailing list